 .u-section-1 {
  background-image: url("images/6fe01550f9d5634d63cc3fb22568de2d.jpeg");
}

.u-section-1 .u-sheet-1 {
  min-height: 523px;
}

.u-section-1 .u-text-1 {
  margin: 229px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 96px 0 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 431px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 248px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 156px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 331px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-block-feb7-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-feb7-3 {
  width: 25px;
}

.u-block-feb7-4 {
  width: 25px;
}

@media (max-width: 991px) {
  .u-block-feb7-3 {
    width: 19px;
  }

  .u-block-feb7-4 {
    width: 19px;
  }
}

@media (max-width: 767px) {
  .u-block-feb7-3 {
    width: 18px;
  }

  .u-block-feb7-4 {
    width: 18px;
  }
}

@media (max-width: 575px) {
  .u-block-feb7-3 {
    width: 15px;
  }

  .u-block-feb7-4 {
    width: 15px;
  }
}

 .u-section-3-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.85), rgba(0,0,0,0.85)), url("images/531b132af3f6c4dde240685c5b2c951d.jpeg");
  background-position: 50% 50%;
}

.u-section-3-1 .u-sheet-1 {
  min-height: 663px;
}

.u-section-3-1 .u-group-1 {
  width: 816px;
  min-height: 176px;
  position: relative;
  height: auto;
  margin: 50px auto 0;
}

.u-section-3-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3-1 .u-text-1 {
  position: relative;
  font-size: 1.25rem;
  margin: 20px 20px 0;
}

.u-section-3-1 .u-text-2 {
  position: relative;
  font-size: 3rem;
  margin: 20px;
}

.u-section-3-1 .u-text-3 {
  position: relative;
  margin: 34px 0 0;
}

.u-section-3-1 .u-layout-wrap-1 {
  position: relative;
  margin: 0 auto 0 0;
}

.u-section-3-1 .u-image-1 {
  background-image: url("images/4e1873eeb9e13ecec55cfd09ad8ead48.jpeg");
  min-height: 330px;
  background-position: 50% 50%;
}

.u-section-3-1 .u-image-2 {
  background-image: url("images/531b132af3f6c4dde240685c5b2c951d.jpeg");
  min-height: 330px;
  background-position: 50% 50%;
}

.u-section-3-1 .u-image-3 {
  background-image: url("images/ff89da06e15289ed02f488ce727bade2.jpeg");
  min-height: 330px;
  background-position: 50% 50%;
}

.u-section-3-1 .u-image-4 {
  background-image: url("images/098140f39d51b68098ca47d042c943c1.jpeg");
  min-height: 330px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-3-1 .u-group-1 {
    height: auto;
  }

  .u-section-3-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3-1 .u-image-1 {
    min-height: 272px;
  }

  .u-section-3-1 .u-image-2 {
    min-height: 272px;
  }

  .u-section-3-1 .u-image-3 {
    min-height: 272px;
  }

  .u-section-3-1 .u-image-4 {
    min-height: 272px;
  }
}

@media (max-width: 991px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-3-1 .u-group-1 {
    width: 720px;
  }

  .u-section-3-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3-1 .u-image-1 {
    min-height: 208px;
  }

  .u-section-3-1 .u-image-2 {
    min-height: 208px;
  }

  .u-section-3-1 .u-image-3 {
    min-height: 208px;
  }

  .u-section-3-1 .u-image-4 {
    min-height: 208px;
  }
}

@media (max-width: 767px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 2089px;
  }

  .u-section-3-1 .u-group-1 {
    width: 540px;
  }

  .u-section-3-1 .u-image-1 {
    min-height: 624px;
  }

  .u-section-3-1 .u-image-2 {
    min-height: 624px;
  }

  .u-section-3-1 .u-image-3 {
    min-height: 624px;
  }

  .u-section-3-1 .u-image-4 {
    min-height: 624px;
  }
}

@media (max-width: 575px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 1396px;
  }

  .u-section-3-1 .u-group-1 {
    width: 340px;
  }

  .u-section-3-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-3-1 .u-image-1 {
    min-height: 393px;
  }

  .u-section-3-1 .u-image-2 {
    min-height: 393px;
  }

  .u-section-3-1 .u-image-3 {
    min-height: 393px;
  }

  .u-section-3-1 .u-image-4 {
    min-height: 393px;
  }
}

 .u-section-3-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.85), rgba(0,0,0,0.85)), url("images/531b132af3f6c4dde240685c5b2c951d.jpeg");
  background-position: 50% 50%;
}

.u-section-3-2 .u-sheet-1 {
  min-height: 663px;
}

.u-section-3-2 .u-text-1 {
  position: relative;
  margin: 256px auto 0;
}

.u-section-3-2 .u-layout-wrap-1 {
  position: relative;
  margin: 0 auto 65px 0;
}

.u-section-3-2 .u-image-1 {
  background-image: url("images/904956f321678d27451a2a77c3cea3a2.jpeg");
  min-height: 330px;
  background-position: 50% 50%;
}

.u-section-3-2 .u-image-2 {
  background-image: url("images/7475b61b8b7881a489833e3954484cbc.jpeg");
  min-height: 330px;
  background-position: 50% 50%;
}

.u-section-3-2 .u-image-3 {
  background-image: url("images/84e1f9e6aea0098c287592c146bf7772.jpeg");
  min-height: 330px;
  background-position: 50% 50%;
}

.u-section-3-2 .u-image-4 {
  background-image: url("images/3ccaea892b400543b2c4319f0019b64f.jpeg");
  min-height: 330px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-3-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3-2 .u-image-1 {
    min-height: 272px;
  }

  .u-section-3-2 .u-image-2 {
    min-height: 272px;
  }

  .u-section-3-2 .u-image-3 {
    min-height: 272px;
  }

  .u-section-3-2 .u-image-4 {
    min-height: 272px;
  }
}

@media (max-width: 991px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-3-2 .u-image-1 {
    min-height: 208px;
  }

  .u-section-3-2 .u-image-2 {
    min-height: 208px;
  }

  .u-section-3-2 .u-image-3 {
    min-height: 208px;
  }

  .u-section-3-2 .u-image-4 {
    min-height: 208px;
  }
}

@media (max-width: 767px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 2089px;
  }

  .u-section-3-2 .u-image-1 {
    min-height: 624px;
  }

  .u-section-3-2 .u-image-2 {
    min-height: 624px;
  }

  .u-section-3-2 .u-image-3 {
    min-height: 624px;
  }

  .u-section-3-2 .u-image-4 {
    min-height: 624px;
  }
}

@media (max-width: 575px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 1396px;
  }

  .u-section-3-2 .u-image-1 {
    min-height: 393px;
  }

  .u-section-3-2 .u-image-2 {
    min-height: 393px;
  }

  .u-section-3-2 .u-image-3 {
    min-height: 393px;
  }

  .u-section-3-2 .u-image-4 {
    min-height: 393px;
  }
}